
ICON 1000 PmMenus.ICO

BITMAP 1001 DiskIn.BMP
BITMAP 1002 DiskOut.BMP

CONST
     CM_ITEM1=500
     CM_ITEM2=501
     CM_ITEM3=502
     CM_ITEM4=503
     CM_SUBITEM1=504
     CM_SUBITEM2=505
     CM_SUBITEM3=506
     CM_BITMAP1=507
     CM_BITMAP2=508
     CM_CHECKED=509
     CM_HIGHLIGHTED=510
     CM_DISABLED=511 
END

MENU 1000
BEGIN
     SUBMENU "Menu1",1
     BEGIN
          MENUITEM "Item1",CM_ITEM1
          MENUITEM "Item2",CM_ITEM2
          MENUITEM "Item3",CM_ITEM3
          SUBMENU "SubMenu",1
          BEGIN
               MENUITEM "SubItem1",CM_SUBITEM1
               MENUITEM "SubItem2",CM_SUBITEM2
               MENUITEM "SubItem3",CM_SUBITEM3
          END
          MENUITEM SEPARATOR
          MENUITEM "Item4",CM_ITEM4
     END
     SUBMENU "Menu2",1
     BEGIN
          MENUITEM "#1001",CM_BITMAP1,MIS_BITMAP
          MENUITEM "#1002",CM_BITMAP2,MIS_BITMAP
     END
     SUBMENU "Menu3",1
     BEGIN
          MENUITEM "Checked",CM_CHECKED,MIS_TEXT,MIA_CHECKED
          MENUITEM "Highlighted",CM_HIGHLIGHTED,MIS_TEXT,MIA_HILITED
          MENUITEM "Disabled",CM_DISABLED,MIS_TEXT,MIA_DISABLED
     END 
END